LIBCLI_SMB2: Depend on cli_smb_common rather than libsmb.
[ab/samba.git/.git] / configure.developer
1 #!/bin/sh
2 `dirname $0`/configure -C \
3         --enable-developer \
4         --enable-socket-wrapper \
5         --enable-nss-wrapper \
6         "$@"